@charset "UTF-8";

p {
    line-height: 1.8;
}

.privacy-inner {
    width: min(100%, 900px);
    margin: 0 auto 160px;
}

.c-heading {
    font-size: 2.8rem;
    font-weight: 500;
    margin: 40px 0 16px;
}

.c-list>li,
.p-link {
    position: relative;
    padding-left: 14px;
    margin-bottom: 6px;
}

.c-list,
.p-link {
    margin: 16px 0;
}

.c-list>li:before,
.p-link::before {
    position: absolute;
    top: calc(1em - 4px);
    left: 0;
    display: block;
    width: 6px;
    height: 6px;
    content: "";
    background-color: #319B7B;
    border-radius: 50%;
}

.c-list li a,
.p-link a,
.mail-link a {
    color: #319B7B;
    text-decoration: underline;
}

.p-date {
    margin-top: 32px;
}


@media screen and (max-width: 1024px) {
    .privacy-inner {
        width: calc(100% - 128px);
    }

}


@media screen and (max-width: 768px) {

    .privacy-inner {
        width: calc(100% - 48px);
        font-size: 1.4rem;
    }

    .c-heading {
    font-size: 2.2rem;
    }

}